/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */
@import url(layouts.css);
@import url(components.css);
@import url(modules.css);
@import url(navigation.css);
@import url(misc.css);
@import url(forms.css);

/* #######################  GENERAL SETTINGS ############################ */
html{height:100%;}

body{
	margin:0px;
	height:100%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color:#fafbfb;
	background-attachment: scroll;
	background-image: url(../images/fonol.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	line-height: 18px;
}

/*  Heading Formatting */
h1 {font-size:1.9em;line-height: 0.8em;font-weight: 900;color: #000;}
h2 {font-size:1.7em;line-height: 0.8em;font-weight: 900;color: #000;}
h3 {
	font-size:14px;
	line-height: 0.8em;
	font-weight: bold;
	color: #003;
	padding-left: 15px;
}
h4 {font-size:1.4em;line-height: 0.8em;font-weight: 900;color: #000;}
h5 {font-size:1.3em;line-height: 0.8em;font-weight: 900;color: #000;}
h6 {font-size:1.2em;line-height: 0.8em;font-weight: 900;color: #000;}

/*links*/
a:link {
	color: #16acd1;
	text-decoration: none;
}
a:hover {
	color: #659FDE;
	text-decoration: underline;
}
a:visited {
	color: #149FC2;
	text-decoration: none;
}
img {border: 0 none;}

/* Clears Divs */
.clr{clear: both;}

/* #######################  END GENERAL SETTINGS ############################ */
